Sat, 27 Nov 2021 20:01:18 UTC

Information for RPM python3-ldb-devel-1.4.2-2.el8.ppc64le.rpm

ID9470
Namepython3-ldb-devel
Version1.4.2
Release2.el8
Epoch
Archppc64le
SummaryDevelopment files for the Python bindings for the LDB library
DescriptionDevelopment files for the Python bindings for the LDB library
Build Time2019-05-11 14:28:24 GMT
Size18088
609260e41014decdb9b61ce3976cca9b
LicenseLGPLv3+
Buildrootdist-c8-build-1231-133
Provides
pkgconfig(pyldb-util.cpython-36m-ppc64le-linux-gnu) = 1.4.2
python3-ldb-devel = 1.4.2-2.el8
python3-ldb-devel(ppc-64) = 1.4.2-2.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libpyldb-util.cpython-36m-ppc64le-linux-gnu.so.1()(64bit)
pkgconfig(ldb)
python-ldb-devel-common(ppc-64) = 1.4.2-2.el8
python3-ldb(ppc-64) = 1.4.2-2.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
/usr/lib64/libpyldb-util.cpython-36m-ppc64le-linux-gnu.so52
/usr/lib64/pkgconfig/pyldb-util.cpython-36m-ppc64le-linux-gnu.pc356
Component of
1 through 1 of 1
Buildroot descending sort Created State
dist-c8-build-2351-170 2019-05-11 16:13:50 expired